Home II. Requirements

II. Requirements

The requirements are pretty much similar to a web server. Just need some extra configuration on the existing server and some privileges on the server.

  1. Any web server running PHP module. Eg: Apache or IIS.
  2. PHP 5 and above with socket enabled. Please refer to PHP Socket Manual.
  3. Privileges to execute command line in the server.
  4. At least 2 modern web browsers. (Firefox 3.0 and above, Internet Explorer 7 and above)

For the programming part, you must be able to understand basic JavaScript code and a very little knowledge of PHP code which allowed you to control the user’s permission.

 

It was tested on Windows XP Professional SP3, Apache 2.2. (with PHP5.2), Firefox 3.5, Internet Explorer 8, Google Chrome 5.0.

Last modified on Monday, 09 August 2010 22:04